.quote_text {font-size:18px; padding-top:40px; color: #bf0029;}
.quote_author{font-size:16px; font-style:italic;padding-top:20px;}
.dnngo_gomenu li:nth-child(1) > a:hover span {color:#3EADEA !important;border-top-color: #3EADEA !important;}
.dnngo_gomenu li:nth-child(1) > a:hover span:before {border-top-color: #3EADEA !important;}
.dnngo_gomenu li:nth-child(2) > a:hover span {color:#DEB845 !important;border-top-color: #DEB845 !important;}
.dnngo_gomenu li:nth-child(2) > a:hover span:before {border-top-color: #DEB845 !important;}
.dnngo_gomenu li:nth-child(3) > a:hover span {color:#A7006A !important;}
.dnngo_gomenu li:nth-child(3) > a:hover span:before, .dnngo_gomenu li:nth-child(3) > a:hover span {border-top-color: #A7006A !important;}
.dnngo_gomenu li:nth-child(4) > a:hover span {color:#27A5BB !important;}
.dnngo_gomenu li:nth-child(4) > a:hover span:before, .dnngo_gomenu li:nth-child(4) > a:hover span {border-top-color: #27A5BB !important;}
.dnngo_gomenu li:nth-child(5) > a:hover span {color:#D50F39 !important;}
.dnngo_gomenu li:nth-child(5) > a:hover span:before, .dnngo_gomenu li:nth-child(5) > a:hover span {border-top-color: #D50F39 !important;}
.dnngo_gomenu li:nth-child(6) > a:hover span {color:#FF5252 !important;}
.dnngo_gomenu li:nth-child(6) > a:hover span:before, .dnngo_gomenu li:nth-child(6) > a:hover span {border-top-color: #FF5252 !important;}
.dnngo_gomenu li:nth-child(7) > a:hover span {color:#B0BC26 !important;}
.dnngo_gomenu li:nth-child(7) > a:hover span:before, .dnngo_gomenu li:nth-child(7) > a:hover span {border-top-color: #B0BC26 !important;}






